﻿#history {
    border: 1px solid #f2f4f4;
    border-radius: 0.5px;
    background-color: #fff;
    padding-left: 5px;
    padding-top: 5px;
    cursor: pointer
}
    #history .ui-accordion-content {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #history h5 {
        font-size: 1.1rem;
    }

    #history table {
        cursor: default;
    }

.troubleshoot-menu {
    min-width: 170px;
}

    .troubleshoot-menu li {
        font-size: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 10px;
    }

    .troubleshoot-menu li a {
        padding-left: 10px;
        color: #337ab7;
    }

    .troubleshoot-menu li button:hover {
        color: #067198;
        text-decoration: underline;
    }

    .troubleshoot-menu li button {
        padding-left: 10px;
        text-align: left;
        padding-top: 1px;
        padding-bottom: 1px;
    }

    .troubleshoot-menu li.divider {
        height: 1px;
        margin: 9px 0;
        padding-top: 0px;
        padding-bottom: 1px;
        overflow: hidden;
        background-color: #e5e5e5;
    }

.pull-right {
    float: right !important;
}

.diagnosis h3 {
    font-size: 20px;
}

.diagnosis h5 {
    font-size: 16px;
    padding-left: 15px;
}

.diagnosis .row {
    padding-left: 0 !important;
}

    .diagnosis .row .col-md-3 {
        padding-left: 0 !important
    }

.diagnosis li {
    padding-bottom: 5px;
}

.diagnosis {
    border-radius: 0.267rem;
}
.tooltip .tooltip-inner {
    background-color: antiquewhite !important;
    color: black !important;
    padding: 8px;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
    border-bottom-color: antiquewhite !important;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: antiquewhite !important;
}

.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before {
    border-left-color: antiquewhite !important;
}

.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before {
    border-right-color: antiquewhite !important;
}